Source: python-pager
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pager
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pager.git
Homepage: https://bitbucket.org/techtonik/python-pager

Package: python3-pager
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: terminal/console pager module in pure Python - Python 3.x
 Pager is a Python module that pages output to the screen, reads keys and
 console dimensions without executing external utils. It was meant to be
 included in the Python standard library.
 .
 This package contains the Python 3.x module.
